Uploaded image for project: 'Red Hat Fuse'
  1. Red Hat Fuse
  2. ENTESB-5503

Fuse EAP installer cannot upgrade from Fuse 6.2.1 to Fuse 6.3 on Windows

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: jboss-fuse-6.3
    • Fix Version/s: jboss-fuse-6.3
    • Component/s: Fuse EAP
    • Labels:
      None
    • Environment:

      Windows

    • Sprint:
      Sprint 5 - towards ER2

      Description

      The problem is explained in the upstream issue here:

      https://github.com/wildfly-extras/fuse-patch/issues/150

      The patch tooling tries to patch itself with newer versions. This currently fails on Windows.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                jamesnetherton James Netherton
                Reporter:
                jamesnetherton James Netherton
                Tester:
                Martin Basovnik
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: